/*Ò³*/
#Page{ width:984px; margin:0px auto;}
#topTopBar a{color:#000;}
#topTopBar a:hover{color:#f30;}
#Pages{ width:984px; text-align:left; margin:0px auto;}


/*ÑùÊ½2010-6*/
#left{width:220px;padding-right:4px;}
#right{width:250px;padding-left:4px;padding-right:0px;}
.leftList li{list-style:none;overflow:hidden; padding:3px 0px 3px 15px;overflow:hidden;text-overflow:ellipsis; width:180px;display:block;}
.leftList li.title {width:auto}
#loginleft li{padding:4px 0px 4px 0px;}

/*±ß¿ò*/
#border{background:url(/images/v4/border.png) right bottom;border:1px solid #DADADA;border-right:0px;border-bottom:0px;padding:0px 4px 4px 0px;margin-bottom:6px;word-break:break-all;}

#border .title{background:url(/images/v4/borderbar.png) repeat-x;padding:4px 5px 4px 10px;color:#333;}
#border .title2{background:url(/images/v4/borderbar.png) repeat-x;padding:4px 5px 4px 10px;color:#333;font-size:14px;font-weight:bold;text-align:left;height:22px;}
#border .title2 .sl{float:left;}
#border .title2 .sr{float:right;}

#border .l{float:left;padding:8px 0px 0px 10px;font-weight:bold;font-size:14px;}
#border .r{float:right;padding:8px 10px 0px 0px;}

#border .info{padding:10px 10px 10px 10px;}
#border .link{padding:0px 10px 10px 10px;text-align:right;}
#border .binfo{padding:10px 20px 10px 20px;font-size:14px;line-height:250%;}

/**/
#border .tabTitle{display:block;border-bottom:1px solid #ccc;height:26px;padding-left:10px;margin:3px 0px 3px 0px;}
#border .tabTitle .tabs{background:url();float:left;font-size:12px;height:20px;display:block;padding:3px 10px 3px 10px;}
#border .tabTitle .tabs_act{border:1px solid #ccc;border-bottom:0px;height:20px;padding:3px 10px 3px 10px;background:#fff;display:block;color:#333;font-weight:bold;}
